{
  "_innerHTML": "<svg style=\"width:14px;height:14px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:14px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-calendar\"><path d=\"M7 22h34M14 5v8m20-8v8M8 41h32a1 1 0 0 0 1-1V10a1 1 0 0 0-1-1H8a1 1 0 0 0-1 1v30a1 1 0 0 0 1 1Z\"></path></svg>",
  "bbox": {
    "height": 32,
    "left": 260,
    "top": 241,
    "width": 82
  },
  "nodeId": "n225",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(1) > div.arco-space-item:nth-of-type(1) > button.arco-btn.arco-btn-primary",
  "tag": "svg"
}